<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="CalendarScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,0,fill,0,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelNext2.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill" vert="60,570,fill,100"/>
            <widget class="Panel" name="monthYearPanel">
                <anchor constraint="0,0" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="50,150,50,50,50,150,50" vert="60"/>
                <widget class="ClickButton" name="prevMonthButton">
                    <anchor constraint="0,0,c,c" type="tablelayout"/>
                    <property name="icon">icon/calendar/prev.png</property>
                    <property name="prefsize" type="dimension">
                        <width>25</width>
                        <height>25</height>
                    </property>
                </widget>
                <widget class="Label" name="monthLabel">
                    <anchor constraint="1,0,c,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">date.month-year.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                </widget>
                <widget class="ClickButton" name="nextMonthButton">
                    <anchor constraint="2,0,c,c" type="tablelayout"/>
                    <property name="icon">icon/calendar/next.png</property>
                    <property name="prefsize" type="dimension">
                        <width>25</width>
                        <height>25</height>
                    </property>
                </widget>
                <widget class="ClickButton" name="prevYearButton">
                    <anchor constraint="4,0,c,c" type="tablelayout"/>
                    <property name="icon">icon/calendar/prev.png</property>
                    <property name="prefsize" type="dimension">
                        <width>25</width>
                        <height>25</height>
                    </property>
                </widget>
                <widget class="Label" name="yearLabel">
                    <anchor constraint="5,0,c,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">date.month-year.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                </widget>
                <widget class="ClickButton" name="nextYearButton">
                    <anchor constraint="6,0,c,c" type="tablelayout"/>
                    <property name="icon">icon/calendar/next.png</property>
                    <property name="prefsize" type="dimension">
                        <width>25</width>
                        <height>25</height>
                    </property>
                </widget>
            </widget>
            <widget class="CalendarWidget" name="Calendar">
                <anchor constraint="0,1,f,f" type="tablelayout"/>
                <property name="header-visible" type="bool">true</property>
                <property name="row-label-all-background">date.dayon.bg</property>
                <property name="row-label-all-foregraund">all.fg.white</property>
                <property name="row-label-dayoff-background">date.dayoff.bg</property>
                <property name="row-label-dayoff-foregraund">all.fg.white</property>
                <property name="row-label-dayoff-custom-font">date.number.fg</property>
                <property name="row-label-dayunactive-background">all.bg</property>
                <property name="row-label-dayunactive-foregraund">all.fg.white</property>
                <property name="row-label-dayunactive-custom-font">date.number.fg</property>
                <property name="row-label-daycurrent-background">all.bg</property>
                <property name="row-label-daycurrent-foregraund">date.crnt-slct.fg</property>
                <property name="row-label-daycurrent-custom-font">date.number.fg</property>
                <property name="row-label-daycurrent-border" type="border" border="lined">
                    <top>2</top>
                    <left>2</left>
                    <bottom>2</bottom>
                    <right>2</right>
                    <color>date.crnt-slct.brd</color>
                </property>
                <property name="row-selected-label-all-foregraund">date.crnt-slct.fg</property>
                <property name="row-selected-label-all-background">date.slct.bg</property>
                <property name="row-selected-label-all-custom-font">date.number.fg</property>
                <property name="row-selected-label-all-contentHAlignment">center</property>
                <property name="row-selected-label-all-textVPosition">center</property>
                <property name="row-selected-label-all-border" type="border" border="lined">
                    <top>2</top>
                    <left>2</left>
                    <bottom>2</bottom>
                    <right>2</right>
                    <color>date.crnt-slct.brd</color>
                </property>
                <property name="row-label-all-contentHAlignment">center</property>
                <property name="row-label-all-textVPosition">center</property>
                <property name="row-label-all-custom-font">date.number.fg</property>
                <property name="row-height" type="int">80</property>
                <property name="cellGapY" type="int">5</property>
                <property name="cellGapX" type="int">5</property>
                <property name="row-label-all-contentVAlignment">center</property>
                <property name="header-all-background">date.title.bg</property>
                <property name="header-all-foregraund">all.fg.white</property>
                <property name="header-all-custom-font">date.day.fg</property>
                <property name="header-all-contentHAlignment">center</property>
                <property name="header-all-contentVAlignment">center</property>
                <property name="header-all-opaque" type="bool">true</property>
                <property name="header-border" type="border" border="empty">
                    <top>0</top>
                    <left>0</left>
                    <bottom>10</bottom>
                    <right>0</right>
                </property>
                <property name="header-all-prefsize" type="dimension">
                    <width>100</width>
                    <height>50</height>
                </property>
            </widget>
            <widget class="Panel" name="helpPanel">
                <anchor constraint="0,3,f,t" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="50,150,50,150,50,200,50,150,50,200" vert="5,fill"/>
                <property name="border" type="border" border="lined">
                    <top>1</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                    <color>date.help.fg</color>
                </property>
                <widget class="Label" name="iconLabel1">
                    <anchor constraint="0,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="icon">icon/calendar/dayicon_common.png</property>
                    <property name="contentVAlignment">center</property>
                    <property name="contentHAlignment">center</property>
                </widget>
                <widget class="Label" name="commonDayLabel">
                    <anchor constraint="1,1,l,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">date.help.fg</property>
                    <property name="custom-font">date.help.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.calendar.help.commonday</property>
                </widget>
                <widget class="Label" name="iconLabel2">
                    <anchor constraint="2,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="icon">icon/calendar/dayicon_dayoff.png</property>
                    <property name="contentVAlignment">center</property>
                    <property name="contentHAlignment">center</property>
                </widget>
                <widget class="Label" name="dayoffLabel">
                    <anchor constraint="3,1,l,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">date.help.fg</property>
                    <property name="custom-font">date.help.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.calendar.help.dayoff</property>
                </widget>
                <widget class="Label" name="iconLabel3">
                    <anchor constraint="4,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="icon">icon/calendar/dayicon_selected.png</property>
                    <property name="contentVAlignment">center</property>
                    <property name="contentHAlignment">center</property>
                </widget>
                <widget class="Label" name="selectedDayLabel">
                    <anchor constraint="5,1,l,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">date.help.fg</property>
                    <property name="custom-font">date.help.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.calendar.help.selectedday</property>
                </widget>
                <widget class="Label" name="iconLabel4">
                    <anchor constraint="6,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="icon">icon/calendar/dayicon_current.png</property>
                    <property name="contentVAlignment">center</property>
                    <property name="contentHAlignment">center</property>
                </widget>
                <widget class="Label" name="currentDayLabel">
                    <anchor constraint="7,1,l,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">date.help.fg</property>
                    <property name="custom-font">date.help.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.calendar.help.currentday</property>
                </widget>
                <widget class="Label" name="iconLabel5">
                    <anchor constraint="8,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">date.help.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="contentHAlignment">center</property>
                    <property name="text">1</property>
                </widget>
                <widget class="Label" name="unactiveDayLabel">
                    <anchor constraint="9,1,l,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">date.help.fg</property>
                    <property name="custom-font">date.help.fg</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.calendar.help.unactive</property>
                </widget>
            </widget>
        </widget>
    </widget>
</UI>